{
  "id": "catherine_acc9",
  "name": "Catherine Walker",
  "handle": "catherine",
  "gender": "female",
  "description": "sexy gorgeous woman, pole dancer, striptease, white skin, curly black hair, age 25, revealing apparel, has bodyguards, large public every night, big butt, large breasts,wears intimate lingerie",
  "tags": [
    "thicc_queen",
    "vintage fashion",
    "operatic singing",
    "weight training",
    "interior design",
    "mixology",
    "poker",
    "classic cinema"
  ],
  "avatar_url": "/media/catherine_acc9/avatar.webp?t=1769691687",
  "banner_url": "/media/catherine_acc9/banner.webp?t=1769691751",
  "videos": [
    "/media/catherine_acc9/videos/01_smile_reveal.mp4?t=1769691775"
  ],
  "images": [
    "/media/catherine_acc9/images/01_mid_mid_neutral.webp",
    "/media/catherine_acc9/images/02_image.webp",
    "/media/catherine_acc9/images/03_image.webp",
    "/media/catherine_acc9/images/05_image.webp",
    "/media/catherine_acc9/images/06_image.webp",
    "/media/catherine_acc9/images/09_image.webp",
    "/media/catherine_acc9/images/11_image.webp",
    "/media/catherine_acc9/images/12_image.webp",
    "/media/catherine_acc9/images/13_image.webp",
    "/media/catherine_acc9/images/14_image.webp",
    "/media/catherine_acc9/images/15_image.webp",
    "/media/catherine_acc9/images/16_image.webp",
    "/media/catherine_acc9/images/17_image.webp",
    "/media/catherine_acc9/images/18_image.webp",
    "/media/catherine_acc9/images/19_image.webp",
    "/media/catherine_acc9/images/20_image.webp",
    "/media/catherine_acc9/images/21_image.webp",
    "/media/catherine_acc9/images/22_image.webp",
    "/media/catherine_acc9/images/23_image.webp",
    "/media/catherine_acc9/images/24_image.webp",
    "/media/catherine_acc9/images/25_image.webp",
    "/media/catherine_acc9/images/27_image.webp",
    "/media/catherine_acc9/images/28_image.webp",
    "/media/catherine_acc9/images/29_image.webp",
    "/media/catherine_acc9/images/30_image.webp",
    "/media/catherine_acc9/images/31_image.webp",
    "/media/catherine_acc9/images/33_image.webp",
    "/media/catherine_acc9/images/35_image.webp",
    "/media/catherine_acc9/images/36_image.webp",
    "/media/catherine_acc9/images/37_image.webp",
    "/media/catherine_acc9/images/38_image.webp",
    "/media/catherine_acc9/images/39_image.webp",
    "/media/catherine_acc9/images/40_image.webp",
    "/media/catherine_acc9/images/41_image.webp",
    "/media/catherine_acc9/images/43_image.webp",
    "/media/catherine_acc9/images/44_image.webp",
    "/media/catherine_acc9/images/45_image.webp",
    "/media/catherine_acc9/images/46_image.webp",
    "/media/catherine_acc9/images/47_image.webp",
    "/media/catherine_acc9/images/50_image.webp",
    "/media/catherine_acc9/images/51_image.webp",
    "/media/catherine_acc9/images/53_image.webp",
    "/media/catherine_acc9/images/54_image.webp",
    "/media/catherine_acc9/images/55_image.webp",
    "/media/catherine_acc9/images/56_image.webp",
    "/media/catherine_acc9/images/57_image.webp",
    "/media/catherine_acc9/images/58_image.webp",
    "/media/catherine_acc9/images/59_image.webp",
    "/media/catherine_acc9/images/61_image.webp"
  ],
  "created_at": "2026-01-29T06:00:02.476279-07:00",
  "dir_name": "catherine_acc9"
}